// 审核人 begin

KindEditor.plugin('nsyauditor', function(K) {
        var self = this, name = 'nsyauditor',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"117\" style=\"WIDTH: 80px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 审核人 end